html {
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	padding: 2px;
	background-color: #fff;
	color: #000;
	font-family: verdana, arial, helvetica, sans-serif;
}

div {
	padding: 0;
	margin: 0;
}

dl {
	font: 70%;
	}

h1, h2, h3, h4, h5, h6 	{
	font-family: verdana, arial, helvetica, sans-serif;
	line-height: 1.5em;
	padding: 0;
	margin: 0;
	}

ul {
	font: 80% verdana, arial, helvetica, sans-serif;
	color:#000;
	}

ol {
	font: 80% verdana, arial, helvetica, sans-serif;
	color:#000;
	}

ul ul, ul ol, ol ul, ol ol {
	font: 100% verdana, arial, helvetica, sans-serif;
	}


li {
	font: 100% verdana, arial, helvetica, sans-serif;
	}

img {
	padding: 0;
	border: 0px none;
	margin: 0;
	}

q {
	font: normal 100% verdana, arial, helvetica, sans-serif;
	padding: 0;
	margin: 0 0 .8em 0;
	}

q.standout {background-color: #ffc;}


address {
	font: 80% verdana, arial, helvetica, sans-serif;
	margin-left : 20px;
	background-color: transparent;
	margin-bottom: 10px;
	}

acronym, abbr 
	{
	border-bottom: 1px dotted blue; 
	cursor: help;
	}

p {
	background-color: transparent;
	padding: 0;
	margin: 0 0 .8em 0;
	}

hr {
	color: #69c;
	height: 1px;
	width: 100%;
}

/*---------- Global link definition ----*/
a {color:#006; background: transparent; text-decoration: none;font-weight:bold;}
a:link {color: #006; background: transparent; text-decoration: none;}
a:visited {color: #006; background: transparent; text-decoration: none;}
a:hover {color: #69c; background: transparent; text-decoration: underline;}
a:active {color: #69c; background: transparent; text-decoration: underline;}
/*---------- Global link definition ends ----*/




/*---------- Content Area --------------*/

#ContentSub2 a {font-weight: normal; color: #369;}

#ContentMain h2, #ContentMain h3, #ContentMain h4, #ContentMain h5, #ContentMain h6 {

	color: #69c;
	margin:10px 0 10px 0;

}


#ContentMain h2 {

	font-size: 120%;

}

#ContentMain h3 {

	font-size: 110%;

}

#ContentMain h4 {

	font-size: 100%;

}

#ContentMain h5 {

	font-size: 90%;

}

#ContentMain h6 {

	font-size: 80%;
}


#ContentMain p {
	font: 80% verdana, arial, helvetica, sans-serif;
	color: #000;
	background-color: transparent;
	padding: 0;
	margin: 0 0 .8em 0;
}

#ContentMain table
	{
	border: none;
	color: #000;
	border-collapse: collapse;
	border-spacing: 0;
	border-bottom: solid 2px #000;
	margin: 10px 1px;
	padding: 10px 1px;
	width: 99%;
	}

#ContentMain  td, th
	{
	font: 70% Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	font-weight: normal;
	background-color: #fff;
	border: 1px solid #666666;
	padding: 3px;
	vertical-align : top;
	}

#ContentMain td p
	{
	font-size: 100%;
	}

#ContentMain  td ul
	{
	font-size: 100%;
	}

#ContentMain  td ol
	{
	font-size: 100%;
	}

#ContentMain th 
	{
	background-color: #ccc;
	font-weight: bold;
	}

#ContentMain tr 
	{
	height : 20px;
	}


#ContentMain .noindent 
	{
	text-indent: 0;
	}

#ContentMain .homedivider
	{
	clear : left;
	padding-top : 10px;
	}

#ContentMain caption {
	color: #333;
	font: 70% Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: left;
}


#ContentMain ins {
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc; 
	text-decoration:none; 
	padding-top: -3px; 
	padding-bottom:-3px;
	}

#ContentMain blockquote {
	font: normal 80% verdana, arial, helvetica, sans-serif;
	padding: 0;
	margin: 0 0 .8em .8em;
	}


#ContentMain blockquote p {
 font: normal 100% verdana, arial, helvetica, sans-serif;
 padding: 0;
 margin: 0 0 .8em .8em;
 }

#ContentMain dl {
	font: normal 80% verdana, arial, helvetica, sans-serif;
	padding: 0;
	margin: 0 0 .8em .8em;
	}

#ContentMain dt {font-weight:bold;}

#ContentSub2  p 
	{
	font-size: .65em;
	color: #000;
	background-color: transparent;
	padding: 0;
	margin: 0.5em 0 0 0;
	}

#ContentSub2 h2 {
	margin: 0;
	padding: 3px 5px;
	font-size: 60%;
	font-weight: bold;
	letter-spacing: .05em;
}



#Header-pt2 p 
	{
	font: 75% verdana, arial, helvetica, sans-serif;
	}

/*---------- Image alignment -------------*/

.imageAlignLeft 
	{
float : left;
padding-left : 10px;
padding-right : 10px;
	}

.imageAlignRight
	{
float : right;
padding-left : 10px;
	}


/*---------- StrapLine Box -------------- */


#StrapLine, .strapLine2 {

	background-color: #fff;
	border:1px solid #6699CC;
	padding: 5px; 

}
/*/.strapLine2 {border:0px;}


#StrapLine p, p.strapLine,  /*/#ContentMain .strapLine2 p, p.strapLine2{

 	margin:0px;
	padding: 0px;
	color: #6699CC;
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight:bold;

}



/*----------- Footer Information -----------*/

#Footer 
	{
	color: #000;
	background-color: #eee;
	padding: 5px 15px;
	border-top: 1px solid #333;
	}

#Footer p 
	{
	font-size: 80%;
	padding: 0;
	margin: 0;
	}
/*----------- Hidden Elements --------------*/


h2.title {
	display: none;
	visibility: hidden;
}

/* a - z site index ---------- */

#SiteIndex {
	font-size: 1em;
	}

#SiteIndex .index {
	display: inline;
	margin: 0;
	}

#SiteIndex ol 
	{
	margin: 0px;
	padding: 2px 0px 2px;
	font-family: verdana, arial, helvetica, sans-serif;
	display: inline;
	}

#SiteIndex li 
	{
	display: inline;
	list-style: none;
	margin: 0;
	font-size: 1em;
	}

#SiteIndex .item {
	font-size: 1em;
	padding-right: 5px;
	font-weight: normal;
	font-size: 1em;
	}

/* a - z site index list ---------- */

#SiteIndexList {
	font-size: 1em;
	}

#SiteIndexList .index {
	margin: 0;
	}

#SiteIndexList ol 
	{
	margin: 0px;
	padding: 2px 0px 2px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 0.85em;
	}

#SiteIndexList li 
	{
	list-style: none;
	margin: 0;
	}

#SiteIndexList .alpha {
	padding-top: 0.5em;
	font-size: 1em;
	}

#SiteIndexList .item {
	padding-bottom: 0.1em;
	padding-left: 10px;
	}

/* sitemap ----------------- */

#Sitemap 
	{
	display: block;
	}

#Sitemap ul 
	{
	list-style-image: url(/ukgwa/20100702214854oe_/http://archive.cabinetoffice.gov.uk/pittreview/_/media/Images/www.cabinetoffice.gov.uk/flooding_review/layout/bullet1.gif);
	margin: 0px;
	padding-left: 25px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 80%;
	font-weight: bold;
	line-height: 20px
	}

#Sitemap ul ul
	{
	list-style-image: url(/ukgwa/20100702214854oe_/http://archive.cabinetoffice.gov.uk/pittreview/_/media/Images/www.cabinetoffice.gov.uk/flooding_review/layout/bullet2.gif);
	margin: 0px;
	padding-left: 25px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 100%;
	font-weight: normal
	}

#Sitemap ul ul ul
	{
	list-style-image: url(/ukgwa/20100702214854oe_/http://archive.cabinetoffice.gov.uk/pittreview/_/media/Images/www.cabinetoffice.gov.uk/flooding_review/layout/bullet3.gif);
	margin: 0px;
	padding-left: 25px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 100%
	}

#Sitemap ul ul ul ul
	{
	list-style-image: url(/ukgwa/20100702214854oe_/http://archive.cabinetoffice.gov.uk/pittreview/_/media/Images/www.cabinetoffice.gov.uk/flooding_review/layout/bullet4.gif);
	margin: 0px;
	padding-left: 25px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 100%
	}


#Sitemap li 
	{
	font-size: 1em;
	}


/* ordered list - no numbers --------- */
.clear 
	{
	clear: both;
	}

ul.pagelist {
	list-style-image: url(/ukgwa/20100702214854oe_/http://archive.cabinetoffice.gov.uk/pittreview/_/media/Images/www.cabinetoffice.gov.uk/flooding_review/layout/bullet.gif);
	}

.nshide {
	display: block;
}

.linkList
{
margin-left: 0;
padding-left: 0;
list-style: none;
}

.linkList li a, .linkList li a:link, .linkList li a:visited, .linkList li a:hover, .linkList li a:active
{
padding-left: 10px;
background-image: url(/ukgwa/20100702214854oe_/http://archive.cabinetoffice.gov.uk/pittreview/_/media/Images/www.cabinetoffice.gov.uk/flooding_review/layout/link-list-arrow.gif);
background-repeat: no-repeat;
background-position: 0 .5em;
}

div.imageCaptionRight {
  float: right;
}

div.imageCaptionRight p {
  text-align: center;
  font-size: 65%;
  font-weight: normal
}

div.imageCaptionLeft {
  float: left;
}


p.pLink{
	background-image: url(/ukgwa/20100702214854oe_/http://archive.cabinetoffice.gov.uk/pittreview/_/media/Images/www.cabinetoffice.gov.uk/flooding_review/layout/pLink arrow gif.ashx);
	background-repeat: no-repeat;
	list-style-type: none;
	text-indent: 10px;
}

/*------------ #ContentMain Form layout ------------------*/

fieldset.inPageFormFieldFieldset {
border:1px solid #eeeeee; 
padding-top:10px; 
padding-bottom:10px; 
margin-bottom:10px;
}

legend.inPageFormFieldLegend {
color:#999; 
font-weight:bold; 
padding:0px; 
font-family: Verdana, Arial, Helvetica, sans-serif; 
border:1px solid #eeeeee; 
background-color:#eeeeee; 
font-size:70%;
}

label.inPageFormLabel {
	display: block;
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size:65%;
}

span.requirement {
font-weight:normal;
font-size:80%;
}

div.inPageFormSeparator {
padding-left:15px; 
margin-bottom:10px;
}

div.inPageFormFieldSeparator {
padding:15px 0 0 15px; 
margin-bottom:10px;
}

#ContentMain p.error{
color:red; 
font-weight:bold;
}

.dropDownSelected {
background-color: orange;
color:#000;
}

div.inPageFormFieldSeparator textarea, div.inPageFormFieldSeparator option {font-family:Verdana, Arial, Helvetica, sans-serif;}

/*------------ End Form layout ------------------*/


p.backToTopAlignRight{
text-align:right;
}

/*------------ARCHIVE STYLES ADDED 12/05/2008--------------*/

#ArchiveStrapLine {background-color: #f33;
border:0px solid #6699CC;
padding: 0px;
font-weight:bold;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 100%;
color: #fff


}

#ArchiveStrapLine a 
	{
 	text-decoration: none;
 	padding-left: 2px;
 	color: #fff;
 	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	}

#ArchiveStrapLine a:link 
	{
	list-style-type: square;
	color: #fff;
	}

#ArchiveStrapLine a:visited
	{
 	list-style-type: square;
	color: #fff;
	}

#ArchiveStrapLine a:hover 
	
	{
	list-style-type: square;
	text-decoration: underline;
	color: #fff;
	}

/*-----------------------------------------------------------*/